EUARE-USERMODKEY(1)

NAME
euare-usermodkey - Change the status of an access key from Active to Inactive, or vice versa

SYNOPSIS
euare-usermodkey -s {Active,Inactive} [-u USER] [--as-account ACCOUNT]

[-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] KEY_ID

DESCRIPTION
Change the status of an access key from Active to Inactive, or vice versa

  positional arguments:

KEY_ID
    ID of the access key to update (required)

  optional arguments:

-s {Active,Inactive}, --status {Active,Inactive}
    status to assign to the access key (required)

-u USER, --user-name USER
    user owning the access key to update (default: current user)

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit